@keyframes rwdcur178614 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAnklEQVRYhe2UwQ2AIAwAT+OLAZzB/UdxDAfgRYIPIAohBETiw96HmEB7lFoQBEH4O1PDXvtSnIilZbPW8bdSfckB5qcH30jeJeCrUXqWMQL+5iUJCygqaRIIZS9IhHUdIsD15lmJW5MOEUgbLicROEYI5IgkvhCw6WzwbLUBmgZRmhziv+KGqQ3SM0gUrtlWXMkP3M0NsHfEFQRB+BknwAYgXeADuMwAAAAASUVORK5CYII=) 15 15, auto;}
}
div.testarea{
animation:rwdcur178614 0.3s linear infinite forwards;
}
